ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,body,html,div.paragraph,blockquote,fieldset,input{ margin:0; padding:0; }
ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,body,html,p,blockquote,fieldset,input{ margin:0; padding:0; }
 ul{ list-style:none; }
 fieldset{ border:0; }
 a img{ border:0; }
 .clear{ clear:both; }
 body { background-color:#F5F4C2; font-family:"Georgia", arial, sans-serif; font-size:12px; color:#000000; margin:0; padding:0; }
 a{ color: #bc4515; text-decoration: none; }
 div.paragraph { line-height: 180%; color: #626262; font-size: 13px; padding: 6px 0px 6px 0px; }
 p { line-height: 180%; color: #626262; font-size: 13px; padding: 6px 0px 6px 0px; }
 h1 { font-size:30px; font-weight:bold; color:#272e34; line-height:1.5; padding: 5px 0px 5px 0px; }
 h2 { font-family:"Georgia", arial, sans-serif; font-size:24px; font-weight: normal; color:#474747; line-height:1.5; padding: 5px 0px; }
 #wrapper { width:1200px; margin:0pt auto; }
 #header{ width: 1200px; font-size: 48px; color: #000099; height: px; padding: 1px 185px; }
 #header, #header a{ color: #000000; }
 #navigation{ width: 1200px; height: 40px; border-top: none; border-bottom: 1px dotted #000099; }
 #navigation ul{ width: 1200px; height: 40px; }
 #navigation li{ float: left; height: 28px; padding: 12px 47px 0px 47px; }
 #navigation li a{ display: inline-block; color: #CE1F3B; font-size: 20px; text-decoration: none; }
 #navigation li a:hover{ color: #CE1F3B; font-weight: 900; text-decoration: none; }
 #navigation li#active a{ color: #000000; font-weight: 900; text-decoration: none; }
 #wsite-menus .wsite-menu-wrap { z-index: 5000; }
 #wsite-menus .wsite-menu { padding: 0; margin: 0; list-style: none; }
 #wsite-menus .wsite-menu li { float: left; clear: left; width: 173px; text-align: left; }
 #wsite-menus .wsite-menu li a { position: relative; display: block; width: 100%; background: #f1f1ef; border-top: 1px dotted #474747; border-bottom: none; border-right: none; border-left: none; text-decoration: none; font-size: 12px; font-weight: normal; line-height:1; padding: 5px 6px 5px 6px; color: #333333; }
 #wsite-menus .wsite-menu li a:hover { background: #f1f1ef; color: #bc4515; }
 #content{ width: 1200px; height:auto !important; min-height:400px; padding: 25px 0px 35px 0px; }
 #content a{ color: #bc4515; text-decoration: none; }
 #footer{ width: 1200px; color: #626262; font-size: none; padding: none; border-top: none; }
 .wsite-footer div.paragraph { color: rgb(98, 98, 98); font-size: 12px; }
 .wsite-footer p { color: rgb(98, 98, 98); font-size: 12px; }

div.paragraph ul, div.paragraph ol { padding-left: 3em !important; margin: 5px 0 !important; }
div.paragraph li { padding-left: 5px !important; margin: 3px 0 0 !important; }
div.paragraph ul, div.paragraph ul li { list-style: disc outside !important; }
div.paragraph ol, div.paragraph ol li { list-style: decimal outside !important; }
blockquote { margin: 10px 0; padding-left: 20px; border-left: 4px solid #ddd; font-style: italic; line-height: 170%; }